{
  "body": "test7\r\n",
  "date": "2024-05-04T12:43:34Z",
  "from": [
    {
      "PersonalName": "",
      "AtDomainList": "",
      "MailboxName": "imapfetcher",
      "HostName": "nixc.us"
    }
  ],
  "subject": "test7",
  "to": [
    {
      "PersonalName": "",
      "AtDomainList": "",
      "MailboxName": "imapfetcher",
      "HostName": "nixc.us"
    }
  ]
}